/*
Theme Name: ducktails Child
Template: ducktails
Author: Ugly Duck Marketing
Author URI: https://uglyduckmarketing.com/
Version: 1.9.0.1701044478
Updated: 2023-11-27 00:21:18
*/

@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Wix+Madefor+Display:wght@400..800&display=swap");

html,
body,
h1,
h2,
h3,
h4,
h5,
p {
  font-family: "DM Sans", sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600 !important;
}

.header-01 img {
  height: 90px !important;
  padding: 6px;
}
@media (min-width: 992px) {
  .header-01.scrolled img {
    height: 45px !important;
    padding: 0 !important;
  }
}
.wp-block-button__link img,
.header-01.scrolled .wp-block-button__link img {
  padding: 0 !important;
  height: 16px !important;
  filter: invert(1);
}

#pill .hero-01 h1 {
  padding-top: 6.5rem !important;
  font-size: 4.5rem !important;
  letter-spacing: -0.1rem !important;
}
#pill .hero-01 {
  padding-bottom: 2rem !important;
  margin-bottom: 2rem;
}

.current-menu-item a {
  color: var(--primary) !important;
}

.wp-block-columns p,
.width-tight p,
.features-grid p,
.wp-block-group p,
.project-gallery p {
  color: #212121;
  opacity: 0.5 !important;
  font-size: 18px;
  line-height: 1.4;
}
.wp-block-columns .wp-block-button {
  margin-top: 2rem;
}
.wp-block-columns img {
  aspect-ratio: 1;
  border-radius: 1rem;
  object-fit: cover;
}

footer {
  border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.twentytwenty-wrapper {
  border-radius: 1rem;
  position: relative;
  overflow: hidden;
}

.features-grid .container {
  padding-top: 2.5rem !important;
  padding-bottom: 1.5rem !important;
}

.width-tight {
  width: 850px;
  margin: 0 auto;
  margin-bottom: -3rem;
  max-width: 100%;
}
.width-tight h3 {
  line-height: 1.2;
}

.nf-form-content button,
.nf-form-content input[type="button"],
.nf-form-content input[type="submit"] {
  height: auto !important;
  background: var(--primary) !important;
  border-radius: 100px !important;
}

.nf-form-layout {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 22px;
  border-radius: 1rem;
  margin-bottom: -1rem;
  background: white;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
}

@media (max-width: 992px) {
  .header-01 img {
    height: 69px !important;
    padding: 0;
  }
  #pill .hero-01 h1 {
    font-size: 3rem !important;
  }
  h2 {
    font-size: 2rem !important;
  }
  .reversed-mobile {
    order: -1 !important;
  }
}

@media (min-width: 992px) {
  .button,
  .wp-block-button__link {
    display: inline-flex !important;
  }
  .k-hero {
    max-width: 98%;
    margin: 0 auto;
    margin-top: 0.65rem;
    border-radius: 1rem;
    max-height: 95vh;
  }
  .k-slides-container {
    padding-bottom: 2.5rem;
  }
}
